  div  {width: 100%; Arial bold}

 .poz1 {margin-left: 0 pt; margin-right: 0 pt; margin-top: 5 pt; margin-bottom: 0 pt; background="#DDFFFF" }
 .poz2 {margin-left: 25 pt; margin-right: 25 pt; margin-top: 10 pt; margin-bottom: 0 pt; background="#DDFFFF"; text="black"; link="#DDFFFF"; vlink="#DDFFFF"; alink="#DDFFFF" }

 .nad1 {font-family: bold Arial CE; font-size: 25 pt; width: 100%; margin-left: 25 pt; margin-right: 25 pt; margin-top: 10 pt; margin-bottom: 0 pt; text-indent: 0 pt; text-align: center; filter: Shadow(color=#0088FF, direction=180)}
 .nad2 {font-family: bold Arial CE; font-size: 14 pt; width: 100%; margin-left: 25 pt; margin-right: 25 pt; margin-top: 10 pt; margin-bottom: 0 pt; text-indent: 0 pt; text-align: center; filter: Shadow(color=#FFE4E1, direction=180)}
 .nad3 {font: bold 12 pt Arial CE; margin-left: 25 pt; margin-right: 25 pt; margin-top: 10 pt; margin-bottom: 10 pt; text-indent: 0 pt; text-align: center; color: navy}

 .tex1 {font-family: Arial CE; font-size: 11 pt; margin-left: 20 pt; margin-right: 20 pt; margin-top: 5 pt; margin-bottom: 0 pt; text-indent: 10 pt; text-align: left}
 .tex2 {font-family: Arial CE; font-size: 11 pt; margin-left: 25 pt; margin-right: 25 pt; margin-top: 5 pt; margin-bottom: 0 pt; text-indent: 10 pt; text-align: left}
 .tex5 {font-family: Arial CE; font-size: 10 pt; margin-left: 25 pt; margin-right: 25 pt; margin-top: 5 pt; margin-bottom: 0 pt; text-indent: 0 pt; text-align: right}

 .tab1 {font-family: Arial CE; font-size: 5 pt; margin-left: 5 pt; margin-right: 5 pt; margin-top: 0 pt; margin-bottom: 0 pt; text-indent: 0 pt; text-align: center}
 .tab2 {font-family: Arial CE; font-size: 11 pt; margin-left: 0 pt; margin-right: 0 pt; margin-top: 0 pt; margin-bottom: 0 pt; text-indent: 0 pt; text-align: center}
